uuid:
  -
    value: 8fc61f14-6046-43e0-ba2d-d1d34831ba8b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_55090012_greek_salad.jpg
uri:
  -
    value: 'public://2019-10/sh_55090012_greek_salad.jpg'
    url: /sites/default/files/2019-10/sh_55090012_greek_salad.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 317555
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:52:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:52:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
